s.delaunay(1)	       Grass User's Manual	    s.delaunay(1)



NNAAMMEE
       ss..ddeellaauunnaayy - Module to create a vector delaunay triangula-
       tion from a sites file.

SSYYNNOOPPSSIISS
       ss..ddeellaauunnaayy [[--aaqqll]] ssiitteess_=_n_a_m_e vveecctt_=_n_a_m_e

DDEESSCCRRIIPPTTIIOONN
       _s_._d_e_l_a_u_n_a_y uses an existing sites list (sitesname)  to  do
       Delaunay  triangulation,  putting  the results in a binary
       vector file (vectname).

   FFllaagg::
       --aa     Use all sites (do not limit to current region)

       --qq     Quiet

       --ll     Output triangulation as a graph, not areas


   PPaarraammeetteerrss::
       ssiitteess  Sites file to process

       vveecctt   Vector map layer to contain delaunay triangulation.

       s.delaunay can be run either non-interactively or interac-
       tively.	 The program will be run non-interactively if the
       user  specifies the name of an existing site list file and
       a name for a vect file, using the form


		     s.delaunay [-aql] sitesname vectname

       where sitesname is the name of an existing site list  file
       and  vectname  is  the name of vector output file.  Alter-
       nately, the user can simply type _s_._d_e_l_a_u_n_a_y  on	the  com-
       mand  line,  without program arguments.	In this case, the
       user will be prompted for parameter values using the stan-
       dard  GRASS parser interface described in the manual entry
       for parser.  In either case, v.support should  be  run  on
       the output.

RREEFFEERREENNCCEE
       Steve  J.  Fortune,  (1987).   A  Sweepline  Algorithm for
       Voronoi Diagrams, Algorithmica 2, 153-174.

SSEEEE AALLSSOO
       _v_._a_u_t_o_c_o_r_r_, _v_._s_p_a_g_, _v_._s_u_p_p_o_r_t_, _s_._h_u_l_l_, _s_._v_o_r_o_n_o_i_, _s_._s_w_e_e_p

AAUUTTHHOORR
       James Darrell McCauley,

       GRASS 5 update, improvements: Andrea Aime, Modena, Italy

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_5 _$



GRASS 5.0					    s.delaunay(1)
